> ## Documentation Index
> Fetch the complete documentation index at: https://docs.haiqu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Benchmarks

> Get data for benchmarks for key circuit metrics against references.

Returns:
    list: Benchmarks data.



## OpenAPI

````yaml https://api.haiqu.ai/openapi.json get /help/benchmarks
openapi: 3.1.0
info:
  title: Haiqu API
  summary: Haiqu RESTful API service.
  description: Cloud service providing the access to Haiqu cloud runtime
  contact:
    name: Haiqu Inc.
    url: https://haiqu.ai/
    email: info@haiqu.ai
  version: 1.4.0
servers: []
security: []
paths:
  /help/benchmarks:
    get:
      summary: Get Benchmarks
      description: |-
        Get data for benchmarks for key circuit metrics against references.

        Returns:
            list: Benchmarks data.
      operationId: get_benchmarks_help_benchmarks_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````